from pwn import *

flag1 = b"vsosh{3ncrypt3d_by_st3v3}"

p = process('./public/anvil', stdin=PIPE, stdout=PIPE)
p.sendlineafter(b'Enter key: ',  flag1)
p.sendlineafter(b'Enter code: ', b'enderman')
log.success(p.recvall(timeout=1).decode().strip())
